### Method

# Clapper ThreadedObject get_context

#### Declaration [src]

    GMainContext*
    clapper_threaded_object_get_context (
      ClapperThreadedObject* threaded_object
    )

#### Description [src]

Get the `GMainContext` of the thread used by this object.

Useful when you want to invoke object thread to do some action in it from a different thread.

#### Return value

Type: `GMainContext`

A `GMainContext` of the object used thread.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.